/*
Theme Name: twentysixteen-child
Author: Rose Lerner
Version: 0.1.0
Template: twentysixteen
*/


@import url("../twentysixteen/style.css");

/* fonts */
.comments-title, .comment-reply-title, .comment-form, .sticky-post, .meta-nav, .post-title, .page-title, .post-navigation, .pagination {
font-family: 'Alegreya', 'Georgia', serif !important;
	}

.main-navigation ul ul .menu-item-has-children>a:after {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}





body, h4, h5, h6, .entry-footer, .widget .widget-title, .main-navigation a, .main-navigation, .widget_recent_entries .post-date, body, button, input, select, textarea, site-navigation {
  font-family: 'Alegreya', 'Georgia', serif !important;
}

.entry-title, h1, h2, h3, .seriesname {
   font-family: 'IM Fell DW Pica', serif;
  }



.main-navigation a {
padding-top: .25em !important;
padding-bottom: .25em !important;
border-top: 3px solid !important;
border-bottom: 3px solid !important;
border-color: #00b8b6 !important;
margin-bottom: 0 !important;
}

.content-area-wide {
    margin: 0 auto;
    width: 70%;
 }

h1, h2, h3, h4, h5, h6, .entry-title, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6 {
  font-weight: normal;
}

.entry-title {
  margin-bottom:10px;
}

h1, h2, h3, h4, h5, h6 {
  margin-top:5px !important;
  margin-bottom: 10px !important;
}

h2, h3, h4, h5, h6 {
 color: #9d1103;
}

.wp-caption .wp-caption-text, .gallery-caption {
  color: #351601 !important;
}

.widget .widget-title {
  color: #351601;
}

hr.seriesbox {
  clear: both;
  color: #00b8b6;
  background-color: #00b8b6;
  height: 2px;
}

a.extraslink {
  box-shadow: 0 0 0 0
}

hr {
  clear: both;
  height:0;
  border:0;
  border-top:1px solid #00b8b6;
}

.seriesname {
  font-size: 1.5em;
  line-height: normal;
  margin: 0 0 1em 0;
}

.buylinks {
  font-size: 1.5em;
  font-style: italic;
  text-align: center;
  margin: 0;
  padding-top: 0;
  padding-bottom: .5em;
  color: #00b8b6;
}

img.swash {
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
  clear: both;
}

img.seriesflourish {
	  vertical-align: bottom;
}

img.bookflower {
  margin: 0;
}

blockquote {
max-width: 600px;
text-align: center;
margin: 20px;
padding: 20px;
font-family: 'Alegreya', "Helvetica Neue", serif;
font-style: normal;
font-size: 1.15em;
color: #351601 !important;
border-left: 4px solid #00b8b6;
border-top-left-radius: 30px;
border-bottom-left-radius: 30px;
border-right: 4px solid #00b8b6;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #c9e8e8;
}


/* media queries */

@media screen and (max-width:780px) { 
	.seriesflourish {display:none;}
}

@media screen and (min-width: 56.875em) {
.main-navigation ul ul li:hover>ul, .main-navigation ul ul li.focus>ul {right: auto;left: 100%;}
}
	
@media screen and (min-width: 44.375em) {
    .site-header-main .site-branding {margin: 0;}
    .site-header-menu {margin: 0 auto;}
    .primary-menu {width: auto;}
}